@charset "UTF-8";

/*----------------------------------------
  ●就職活動の前に知りたいポイント
----------------------------------------*/
.p-point {
  overflow: hidden;
  width: 100%;
  padding: 40px 0 min(120px, 20vw);
  background-color: #cce0f7;
}
.p-point h1 {
  width: 100%;
  margin-bottom: 20px;
}
.p-point h1 img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.p-point .p-point__inner {
  background-color: #FFFFFF;
  width: 100%;
  padding-top: min(30px, 5vw);
  padding-bottom: min(30px, 5vw);
  padding-left: min(3.8%, 20px);
  padding-right: min(3.8%, 20px);
  box-sizing: border-box;
  border: 8px solid #f5bbca;
  border-radius: 30px;
  margin-bottom: min(20px, 3.33vw);
  margin-bottom: 100px;/* 2026年の下の幅を調整 */
}
@media screen and (max-width: 600px) {
  .p-point .p-point__inner {
      margin-bottom: 50px;
  }
}
.p-point .p-point__inner h2 {
  width: 100%;
  max-height: 67px;
  padding: 12px 10px 12px 22px;
  background-color: #E5557B;
  border-radius: 8.575px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: relative;
}
.p-point .p-point__inner h2 > img {
  width: 52.66vw;
  height: auto;
  max-width: 316px;
  object-fit: contain;
}
.p-point .p-point__inner h2 i {
  position: relative;
  display: block;
  margin-left: min(15px, 2.5vw);
  width: 9.33vw;
  max-width: 56px;
}
.p-point .p-point__inner h2 i > img {
  width: 100%;
  position: absolute;
  bottom: 0;
}
.p-point .p-point__inner.p-point__detail1 {
  border: 8px solid #f5bbca;
}
.p-point .p-point__inner.p-point__detail1 h2 {
  background-color: #E5557B;
}
.p-point .p-point__inner.p-point__detail1 h2 > img {
  width: 52.66vw;
  max-width: 316px;
}
.p-point .p-point__inner.p-point__detail1 h2 i {
  margin-left: min(15px, 2.5vw);
}
.p-point .p-point__inner.p-point__detail1 > div {
  display: flex;
  column-gap: 4.16%;
}
.p-point .p-point__inner.p-point__detail1 > div p {
  display: block;
  width: 55.2%;
  padding: 20px 0 5px;
  font-size: max(1rem, 14px);
  font-weight: 600;
  line-height: 1.5;
}
.p-point .p-point__inner.p-point__detail1 > div img {
  padding: 15px 0 5px;
  width: 39%;
  max-width: 180px;
  object-fit: contain;
  object-position: center;
}
.p-point .p-point__inner.p-point__detail2 {
  border: 8px solid #c3de99;
}
.p-point .p-point__inner.p-point__detail2 h2 {
  background-color: #69AC00;
}
.p-point .p-point__inner.p-point__detail2 h2 > img {
  width: 28.66vw;
  max-width: 172px;
}
.p-point .p-point__inner.p-point__detail2 h2 i {
  margin-left: min(5px, 0.833vw);
}
.p-point .p-point__inner.p-point__detail2 > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: min(20px, 3.33vw) 0 0;
}
.p-point .p-point__inner.p-point__detail2 > div > p {
  display: block;
  margin-bottom: min(20px, 3.33vw);
  width: 100%;
  font-size: max(1rem, 14px);
  font-weight: 600;
  line-height: 1.5;
}
.p-point .p-point__inner.p-point__detail2 > div > img {
  width: 71.66vw;
  max-width: 430px;
  object-fit: contain;
  margin-bottom: min(20px, 3.33vw);
}
.p-point .p-point__inner.p-point__detail2 > div > div {
  background-color: #FFFFFF;
}
.p-point .p-point__inner.p-point__detail2 > div > div ul li {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
  box-sizing: border-box;
}
.p-point .p-point__inner.p-point__detail2 > div > div ul li .p-point__ac__label {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: fit-content;
  background-color: #e8f3d9;
  border-radius: 5.2412px;
}
.p-point .p-point__inner.p-point__detail2 > div > div ul li .p-point__ac__label span {
  display: block;
  padding: 5px 0 0;
  width: fit-content;
  font-weight: bold;
  font-size: max(1.333rem, 16px);
  font-weight: 600;
  color: #69AC00;
  box-sizing: border-box;
}
.p-point .p-point__inner.p-point__detail2 > div > div ul li .p-point__ac__label i {
  display: block;
  width: 15px;
  height: 15px;
  right: 13px;
  position: absolute;
}
.p-point .p-point__inner.p-point__detail2 > div > div ul li .p-point__ac__label i::before {
  content: "";
  display: block;
  width: 15px;
  height: 2px;
  background-color: #69AC00;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-point .p-point__inner.p-point__detail2 > div > div ul li .p-point__ac__label i::after {
  content: "";
  display: block;
  width: 15px;
  height: 2px;
  background-color: #69AC00;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-90deg);
  transition: all 0.3s ease;
}
.p-point .p-point__inner.p-point__detail2 > div > div ul li .p-point__ac__content {
  padding: 0;
  height: 0;
  overflow: hidden;
  transition: height 0.3s ease, padding 0.3s ease;
  font-size: max(0.889rem, 12px);
  font-weight: 600;
  line-height: 1.5;
  box-sizing: border-box;
}
.p-point .p-point__inner.p-point__detail2 > div > div ul li .p-point__ac__check {
  display: none;
}
.p-point .p-point__inner.p-point__detail2 > div > div ul li .p-point__ac__check:checked + .p-point__ac__label + .p-point__ac__content {
  height: auto;
  padding: min(15px, 2.5vw) 0 min(30px, 5vw);
}
.p-point .p-point__inner.p-point__detail2 > div > div ul li .p-point__ac__check:checked + .p-point__ac__label i::after {
  transform: translate(-50%, -50%) rotate(0deg) !important;
}
.p-point .p-point__inner.p-point__detail3 {
  border: 8px solid #99c1ef;
  padding-bottom: min(40px, 6.66vw);
}
.p-point .p-point__inner.p-point__detail3 h2 {
  background-color: #0063D6;
}
.p-point .p-point__inner.p-point__detail3 h2 > img {
  width: 44.5vw;
  max-width: 267px;
}
.p-point .p-point__inner.p-point__detail3 h2 i {
  margin-left: min(5px, 0.833vw);
}
.p-point .p-point__inner.p-point__detail3 > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: min(20px, 3.33vw) 0 0;
}
.p-point .p-point__inner.p-point__detail3 > div > p {
  display: block;
  margin-bottom: min(20px, 3.33vw);
  width: 100%;
  font-size: max(1rem, 14px);
  font-weight: 600;
  line-height: 1.5;
}
.p-point .p-point__inner.p-point__detail3 > div > div {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: min(25px, 4.16vw);
}
.p-point .p-point__inner.p-point__detail3 > div > div > div {
  width: 37.83vw;
  max-width: 227px;
}
.p-point .p-point__inner.p-point__detail3 > div > div > div ul {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: min(8px, 1.33vw);
}
.p-point .p-point__inner.p-point__detail3 > div > div > div ul li {
  width: 100%;
  height: 26px;
  text-align: center;
  padding-top: 0;
  background-color: #FFF000;
  border: 1px solid #251e1c;
  border-radius: 5px;
  font-size: max(1rem, 14px);
  font-weight: 600;
  color: #3f6eb4;
  display: flex;
  justify-content: center;
  align-items: center;
}
.p-point .p-point__inner.p-point__detail3 > div > div > div > p {
  display: block;
  margin-top: min(10px, 1.66vw);
  font-size: max(1rem, 14px);
  font-weight: 600;
  color: #3f6eb4;
  text-align: right;
}
.p-point .p-point__inner.p-point__detail3 > div > div img {
  width: 35.66vw;
  max-width: 214px;
  object-fit: contain;
  object-position: top;
}
.p-point .p-point__inner.p-point__detail4 {
  border: 8px solid #ebc096;
}
.p-point .p-point__inner.p-point__detail4 h2 {
  background-color: #ED7F1C;
}
.p-point .p-point__inner.p-point__detail4 h2 > img {
  width: 56.66vw;
  max-width: 340px;
}
.p-point .p-point__inner.p-point__detail4 h2 i {
  margin-left: min(5px, 0.833vw);
}
.p-point .p-point__inner.p-point__detail4 > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: min(20px, 3.33vw) 0 0;
}
.p-point .p-point__inner.p-point__detail4 > div > p {
  display: block;
  margin-bottom: min(20px, 3.33vw);
  width: 100%;
  font-size: max(1rem, 14px);
  font-weight: 600;
  line-height: 1.5;
}
.p-point .p-point__inner.p-point__detail4 > div > div {
  width: 100%;
}
.p-point .p-point__inner.p-point__detail4 > div > div h3 {
  border: 2px solid #ED7F1C;
  border-radius: 20px;
  padding: 8px 10px 5px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
@media screen and (max-width: 480px) {
  .p-point .p-point__inner.p-point__detail4 > div > div h3 {
    border-radius: 15px;
  }
}
.p-point .p-point__inner.p-point__detail4 > div > div h3 em {
  display: block;
  line-height: 1;
  margin-bottom: 8px;
  font-size: max(1.222rem, 16px);
  font-weight: 600;
  color: #000000;
}
.p-point .p-point__inner.p-point__detail4 > div > div h3 span {
  display: block;
  line-height: 1;
  color: #ED7F1C;
  font-size: max(1.222rem, 16px);
  font-weight: 600;
}
.p-point .p-point__inner.p-point__detail4 > div > div > div {
  display: flex;
  align-items: center;
}
.p-point .p-point__inner.p-point__detail4 > div > div > div img {
  margin-left: min(50px, 8.33vw);
  width: 4.16vw;
  max-width: 25px;
}
.p-point .p-point__inner.p-point__detail4 > div > div > div span {
  display: block;
  font-size: max(1rem, 14px);
  color: #000000;
  font-weight: 600;
  margin-left: min(20px, 3.33vw);
}
.p-point .p-point__inner.p-point__detail4 > div > div b {
  display: block;
  width: 100%;
  background-color: #ED7F1C;
  border-radius: 20px;
  padding: 8px 10px 5px;
  text-align: center;
  z-index: 1;
  box-sizing: border-box;
}
.p-point .p-point__inner.p-point__detail4 > div > div b span {
  color: #FFFFFF;
  font-size: max(1.222rem, 16px);
  font-weight: 600;
  line-height: 1;
}
.p-point .p-point__inner.p-point__detail5 {
  border: 8px solid #d3b2d4;
}
.p-point .p-point__inner.p-point__detail5 h2 {
  background-color: #913F93;
}
.p-point .p-point__inner.p-point__detail5 h2 > img {
  width: 57.99vw;
  max-width: 348px;
}
.p-point .p-point__inner.p-point__detail5 h2 i {
  margin-left: 0;
}
.p-point .p-point__inner.p-point__detail5 > img {
  width: 100%;
  height: auto;
  object-fit: contain;
  padding: min(15px, 2.5vw) 0 min(13px, 2.16vw);
}
.p-point .p-point__inner.p-point__detail5 > div {
  width: 100%;
}
.p-point .p-point__inner.p-point__detail5 > div dl {
  width: 100%;
}
.p-point .p-point__inner.p-point__detail5 > div dl dt {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5.2412px;
  width: 100%;
  height: 32px;
  background-color: #eee2ef;
  color: #913F93;
  font-size: max(1.222rem, 16px);
  font-weight: 600;
  line-height: 1;
  box-sizing: border-box;
  padding: 5px 0 0;
}
.p-point .p-point__inner.p-point__detail5 > div dl dd {
  width: 100%;
  padding: min(10px, 1.66vw) 0 min(20px, 3.33vw);
  color: #000000;
  font-size: max(0.889rem, 12px);
  font-weight: 600;
  list-style: 1.5;
}
.p-point .p-point__inner.p-point__detail5 > div dl dd:last-of-type {
  padding: min(10px, 1.66vw) 0 min(10px, 1.66vw);
}

footer .l-ft__notes.p-poin__footer {
  background-color: #cce0f7 !important;
}

.iPhone .p-point__item,
.iPad .p-point__item {
  padding: 0 !important;
}
.iPhone .p-point__ac__label span,
.iPad .p-point__ac__label span {
  padding: 0 !important;
}

.Android .p-point__item {
  padding: 2px 0 0 !important;
}
.Android .p-point__ac__label span {
  padding: 0 !important;
}
